// axios
import request from '@/utils/request'
// 获取所有分类
export function selectAllType(params) {
  return request({
    url: '/selectAllType',
    method: 'get',
    params,
    hideloading: false
  })
}

// 查询课程
export function selectTypeCourse2(params) {
  return request({
    url: '/selectTypeCourse2',
    method: 'get',
    params,
    hideloading: false
  })
}
